#ifndef MARS_MReportCamera
#define MARS_MReportCamera

#ifndef MARS_MReport
#include "MReport.h"
#endif

class MReportCamera : public MReport
{
private:
public:
    MReportCamera();

    Bool_t InterpreteBody(TString &str);

    ClassDef(MReportCamera, 0) // Base class for control reports
};

#endif
